@charset "utf-8";
/* CSS Document */

.block {
    display: none
}

@media (max-width:992px) {


    #logo {
        width: calc(100% - 40px);
        float: none;
        display: inline-block;
    }
    .Gotop {
        width: auto;
        height: auto;
        background: #1d5549;
        position: fixed;
        bottom: 12%;
        right: 2%;
        opacity: 0.7;
        z-index: 999
    }
    .Gotop a {
        color: #fff;
        padding: 0.2em 0.5em;
        text-align: center;
        display: block;
    }
    .Gotop a:before {
        content: "\f0d8";
        font-family: FontAwesome;
        font-size: 1.5em;
        
        display: block;
        line-height: 20px;
    }

}
@media (max-width:768px) {
    #header .top {
        padding-top: 35px;
    }
    .login{
        width: 480px;
        padding: 65px 50px;
    }
    #header .top span {
        padding: 15px 0px 5px 0px;
    }
    .login .btn {
        margin: 25px 0px;
    }
    .oauth_btn{
        padding: 16px;
        font-size: 1.6em;
        text-align: center;
    }
    .oauth_btn i{
        display: none;
       
    }
}

@media (max-width:520px) {
    .login{
        width: 100%;
        padding: 30px 20px;
    }
    #header .top span {
        padding: 20px 0px;
    }
}

@media (min-width: 991px) {
    #main_menu .menu2 {
        display: none !important
    }
    .left_menu .menu2 {
        display: block !important
    }
}